Subject: I-D Action:draft-ietf-roll-indus-routing-reqs-06.txt

From: [email-masked]
Date: Fri, 5 Jun 2009 07:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Routing Over Low power and Lossy networks Working Group of the IETF.

	Title           : Industrial Routing Requirements in Low Power and Lossy Networks
	Author(s)       : D. Networks, et al.
	Filename        : draft-ietf-roll-indus-routing-reqs-06.txt
	Pages           : 26
	Date            : 2009-06-05

The wide deployment of lower cost wireless devices will significantly
improve the productivity and safety of the plants while increasing
the efficiency of the plant workers by extending the information set
available about the plant operations.  The aim of this document is to
analyze the functional requirements for a routing protocol used in
industrial Low power and Lossy Networks (LLN) of field devices.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-roll-indus-routing-reqs-06.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.